$title Policy control file

set	g(*)	Goods plus C and G;

*	#User input: Define the database
$gdxin "..\inputs\%data%.gdx";

*	Load the core sets
$load g

set	i(g)	Goods
	f(*)	Factors;

$load f i 
$if declared hs6 $load hs6
$if not defined r	set r(*)	Regions;
$if not defined r	$load r

*	#User input: Define the target region
set	r1(r)	Target region /arg/;

*	#User input: load non-CO2 data
Set	ghg	GHGs /co2,pco2,n2o,ch4,fgas/;
Set	nco2(ghg)	Non-CO2 GHGs /pco2,n2o,ch4,fgas/;
Parameter oghg(ghg,g) Non-CO2 emissions by sector - million metric tons of CO2e;

$gdxin "..\inputs\nonco2_arg.gdx";
$load oghg